@charset "utf-8";
/* CSS Document */

#mainmenu {
	z-index: 1000;
	width: 100%;
	float: left;/*	margin-left: 10px;*/
}
/*** Menu ***/
#mainmenu ul {
	margin-top: 10px;
	float: left;
	width: 100%;
	list-style: none;
}
#mainmenu ul li {
	float: left;
	margin: 0 0px 0 0;
	position: relative;
}
#mainmenu a {
	color: #FFF;
	text-decoration: none;
	display: block;
	font: 12px;
	padding: 8px 8px;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #000;
}
#mainmenu a:hover {
	background: #666;
	color: #FFF;
}
/* Button Responsive Menu*/
.btn-responsive-menu {
	margin-top: -65px;
	margin-right: 10px;
	display: none;
	float: right;
	padding: 5px;
	cursor: pointer;
	/*margin: 0px 20px 0 0;*/
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #333;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	margin: 5px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

 /*@media (min-width: 1200px) {*/
@media (min-width: 768px) {
/* Structure > 1200px */
#mainmenu {
	float: left;
}
}
/* @media (min-width: 768px) and (max-width: 980px) {
/* Structure 768 to 1000 
#mainmenu {
	float: left;
}
}*/
 @media (max-width: 768px) {
/* Structure  < 767 */

#mainmenu {
	float: left;
	margin: 0px;
}
#mainmenu {
	display: none;
}
#mainmenu ul li {
	float: none;
	border-bottom: 1px solid silver;
	background-color: #333;
}
.btn-responsive-menu {
	margin-top: 5px;
	display: block;
}
}
